<xml></xml>

Collapse AllExpand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

Berkeley DB .NET API Documentation
DatabaseEnvironment..::.PrintRepMgrSystemStats Method (Boolean, Boolean)
DatabaseEnvironment Class See Also Send Feedback

Display the replication manager statistical information, as described by RepMgrStats.

Namespace: BerkeleyDB
Assembly: libdb_dotnet53 (in libdb_dotnet53.dll) Version: 5.3.28.0

# Syntax

C#

    public void PrintRepMgrSystemStats(
    	bool PrintAll,
    	bool ClearStats
    )

Visual Basic (Declaration)

    Public Sub PrintRepMgrSystemStats ( _
    	PrintAll As Boolean, _
    	ClearStats As Boolean _
    )

Visual C++

    public:
    void PrintRepMgrSystemStats(
    	bool PrintAll,
    	bool ClearStats
    )

#### Parameters

PrintAll
  Type: System..::.Boolean
  If true, display all available information.

ClearStats
  Type: System..::.Boolean
  If true, reset statistics after displaying their values.

# See Also

DatabaseEnvironment Class
PrintRepMgrSystemStats Overload
BerkeleyDB Namespace